@charset "UTF-8";
/* CSS Document */
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
}

img {
  display: block;
}

a:hover {
  color: #008dd9;
}

.top_on1 .top_t {
  top: 0px;
}

.top_on1 .top_c {
  background-color: #ffffff;
}

.top_on1 .top_c .fl img.img2 {
  opacity: 0;
}

.top_on1 .top_c .fl img.img1 {
  opacity: 1;
}

.top_on1 .menufr ul li .mu_t a {
  color: #666;
}

.top_on1 .menufr ul li .mu_t::before {
  background-color: #e6e6e6;
}

.topfr.top_on1 .topc_r a.a1 {
  background: url("../images/ss_01.svg") 50% no-repeat;
  background-size: 100% 100%;
}

.nbanner {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.nbanner .banner_img img {
  width: 100%;
}

.banner_txt {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  height: 100%;
  color: #fff;
}

.banner_txt h2 {
  text-align: center;
  width: 100%;
  position: relative;
}

.banner_txt h2::before {
  position: absolute;
  width: 3.17rem;
  height: 0.6rem;
  background: url(../images/txt_bg4.png) center no-repeat;
  background-size: 100%;
  content: "";
  left: calc(50% - 1.6rem);
  top: calc(50% - 0.3rem);
}

.banner_txt h2 b {
  position: relative;
  z-index: 3;
}

.banner_txt h5 {
  margin-top: 0.2rem;
}

.banner_txt h5 b {
  display: block;
  width: 0.3rem;
  height: 0.08rem;
  background: #fff;
  opacity: 0.3;
  margin-top: 0.6rem;
}

.banner_txt p {
  line-height: 1.7;
  margin-top: 0.6rem;
  width: 50%;
}

a.more1 {
  width: 1.9rem;
  height: 0.6rem;
  background: linear-gradient(to left, #003f94, #dd0317);
  font-weight: bold;
  clip-path: polygon(0.15rem 0, 100% 0, 100% calc(100% - 0.15rem), calc(100% - 0.15rem) 100%, 0 100%, 0 0.15rem);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  box-sizing: border-box;
  overflow: hidden;
}

a.more1 img {
  width: 0.1rem;
  margin-left: 0.3rem;
}

.submenu1 {
  width: 100%;
  background: #fff;
  border-top: solid #ddd 1px;
  border-bottom: solid #ddd 1px;
}

.submenu1 ul {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.submenu1 ul li {
  padding: 0.4rem 0;
  margin: 0 0.5rem;
  position: relative;
}

.submenu1 ul li a {
  color: #000;
  display: block;
}

.submenu1 ul li.on::before {
  content: "";
  width: 100%;
  height: 0.03rem;
  display: block;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 0;
  background: #007fff;
}

.p_bg1 {
  padding: 1.2rem 0;
  background: url(../images/a_bg1.jpg) center no-repeat;
  background-size: cover;
}
.p_bg1 .acon1 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p_bg1 .acon1 .fl {
  width: 53%;
}
.p_bg1 .acon1 .fr {
  width: 44%;
  position: relative;
  border-radius: 0.08rem;
  overflow: hidden;
  position: relative;
  padding-bottom: 0.1rem;
}
.p_bg1 .acon1 .fr::before {
  position: absolute;
  width: 100%;
  height: 0.3rem;
  background: #007efc;
  content: "";
  bottom: 0;
  left: 0;
}
.p_bg1 .acon1 .fr a {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  align-items: flex-end;
  cursor: pointer;
}
.p_bg1 .acon1 .fr a i {
  display: flex;
  align-items: center;
  color: #fff;
  margin: 0.4rem;
  font-weight: bold;
}
.p_bg1 .acon1 .fr a i img {
  width: 0.6rem;
  margin-right: 0.2rem;
}
.p_bg1 .acon1 .fr img {
  width: 100%;
  position: relative;
  border-radius: 0.08rem;
}
.p_bg1 .acon1 h4 {
  margin-top: 0.5rem;
}
.p_bg1 .acon1 .p2txt {
  margin-top: 0.4rem;
  padding-right: 0.1rem;
  height: 4rem;
  overflow-y: auto;
}
.p_bg1 .acon1 .p2txt p {
  line-height: 1.8;
}
.p_bg1 .acon1 a.more {
  margin-top: 0.4rem;
}
.p_bg1 .abon1 {
  width: 100%;
  margin-top: 0.8rem;
}
.p_bg1 .abon1 ul {
  display: flex;
  justify-content: space-between;
}
.p_bg1 .abon1 ul li {
  border-right: solid #ddd 1px;
  padding: 0 1rem;
}
.p_bg1 .abon1 ul li span {
  color: #666;
}
.p_bg1 .abon1 ul li b {
  margin-right: 0.2rem;
  color: #222;
}
.p_bg1 .abon1 ul li:last-child {
  border-right: none;
  padding-right: 0;
}
.p_bg1 .abon1 ul li:first-child {
  padding-left: 0;
}

.p_bg2 {
  padding: 1.2rem 0;
  background: url(../images/a_bg2.jpg) center no-repeat;
  background-size: cover;
}
.p_bg2 .h2tit1 {
  justify-content: center;
}
.p_bg2 ul.culture {
  display: flex;
  margin-top: 0.8rem;
}
.p_bg2 ul.culture li {
  width: 0.8rem;
  cursor: pointer;
  transition: all 0.3s linear;
  height: 4.5rem;
  position: relative;
  position: relative;
}
.p_bg2 ul.culture li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  opacity: 0;
}
.p_bg2 ul.culture li .atxt2 {
  position: absolute;
  z-index: 999;
  top: 0.5rem;
  left: 0.2rem;
  color: #fff;
}
.p_bg2 ul.culture li .atxt2 p {
  margin-top: 0.1rem;
  display: none;
}
.p_bg2 ul.culture li .atxt2 h4 {
  writing-mode: vertical-rl; /* 文字从上到下竖排，从右到左 */
  line-height: 1;
}
.p_bg2 ul.culture li .atxt2 h4 b {
  display: none;
}
.p_bg2 ul.culture li::after {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}
.p_bg2 ul.culture li::before {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 0.3rem;
  content: "";
}
.p_bg2 ul.culture li:nth-child(1)::after {
  background: rgb(90, 170, 251);
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}
.p_bg2 ul.culture li:nth-child(1)::before {
  background: rgb(36, 144, 253);
}
.p_bg2 ul.culture li:nth-child(2)::after {
  background: rgb(36, 144, 253);
}
.p_bg2 ul.culture li:nth-child(2)::before {
  background: rgb(90, 170, 251);
}
.p_bg2 ul.culture li:nth-child(3)::after {
  background: rgb(90, 170, 251);
}
.p_bg2 ul.culture li:nth-child(3)::before {
  background: rgb(112, 180, 250);
}
.p_bg2 ul.culture li:nth-child(4)::after {
  background: rgb(112, 180, 250);
}
.p_bg2 ul.culture li:nth-child(4)::before {
  background: rgba(112, 180, 250, 0.6);
}
.p_bg2 ul.culture li:nth-child(5)::after {
  background: rgba(112, 180, 250, 0.6);
}
.p_bg2 ul.culture li.on {
  width: calc(100% - 3.2rem);
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.p_bg2 ul.culture li.on img {
  display: block;
  position: relative;
  border-radius: 0.3rem;
  z-index: 99;
  opacity: 1;
}
.p_bg2 ul.culture li.on .atxt2 {
  top: 0.5rem;
  left: 0.6rem;
}
.p_bg2 ul.culture li.on .atxt2 h4 {
  writing-mode: horizontal-tb; /* 文字从上到下竖排，从右到左 */
}
.p_bg2 ul.culture li.on .atxt2 h4 b {
  display: block;
}
.p_bg2 ul.culture li.on .atxt2 p {
  display: block;
}
.p_bg2 .h4tit1 {
  position: relative;
  padding-bottom: 0.1rem;
  line-height: 1.25;
  color: #fff;
  display: flex;
  align-items: center;
}
.p_bg2 .h4tit1 b {
  background: url(../images/circle5.png) center no-repeat;
  background-size: 100%;
  width: 0.15rem;
  height: 0.15rem;
  margin-right: 0.2rem;
}

.p_bg3 {
  padding: 1.2rem 0;
  width: 100%;
  overflow: hidden;
}
.p_bg3 .h2tit1 {
  justify-content: center;
}
.p_bg3 .a_box3 {
  width: 100%;
  margin-top: 0.65rem;
}
.p_bg3 .a_slide3 {
  width: 140%;
  overflow: hidden;
}
.p_bg3 .swiper-slide {
  height: auto;
}
.p_bg3 .acon3 {
  width: calc(100% - 0.4rem);
  box-shadow: 0.1rem 0.1rem 0.3rem rgba(215, 215, 215, 0.5);
  box-sizing: border-box;
  padding: 1rem 0.5rem 0.8rem;
  position: relative;
  border-radius: 0.05rem;
  height: calc(100% - 0.6rem);
  margin: 0.2rem 0.4rem 0.4rem 0.02rem;
}
.p_bg3 .acon3 img {
  position: absolute;
  width: 0.62rem;
  top: 0;
  right: 0.5rem;
}

.ab_p {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  margin-top: 0.2rem;
  position: relative;
}
.ab_p::before {
  width: calc(100% - 1.5rem);
  height: 2px;
  background: #efefef;
  content: "";
  left: 0;
  top: calc(50% - 1px);
  position: absolute;
}
.ab_p > div img {
  width: 0.4rem;
  display: block;
}
.ab_p > div.ab-next1 {
  margin-left: 0.2rem;
}
.ab_p > div img:nth-child(2) {
  display: none;
}
.ab_p > div:hover img:nth-child(1) {
  display: none;
}
.ab_p > div:hover img:nth-child(2) {
  display: block;
}

.p_bg4 {
  padding: 1.2rem 0;
  background: url(../images/a_bg3.jpg) center no-repeat;
  background-size: cover;
}
.p_bg4 .h2tit1 {
  justify-content: center;
  color: #fff;
}
.p_bg4 .h2tit1 b {
  background: url(../images/circle6.png) center no-repeat;
  background-size: auto;
  background-size: 100%;
}
.p_bg4 .a_box4 {
  margin-top: 1rem;
  position: relative;
}
.p_bg4 .a_box4::before {
  position: absolute;
  width: 100%;
  height: 2px;
  background: rgba(255, 255, 255, 0.12);
  left: 0;
  top: calc(50% - 1px);
  content: "";
  z-index: 9;
}
.p_bg4 .a_slide4 {
  width: 100%;
  overflow: hidden;
  color: #fff;
}
.p_bg4 .a_slide4 dl {
  width: 100%;
  height: 2.5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  position: relative;
}
.p_bg4 .a_slide4 dl::before {
  width: 0.3rem;
  height: 0.3rem;
  background: url(../images/circle10.png) center no-repeat;
  background-size: 100%;
  left: calc(50% - 0.15rem);
  top: calc(50% - 0.15rem);
  content: "";
  position: absolute;
}
.p_bg4 .a_slide4 dl dt {
  font-weight: bold;
  font-family: Arial;
}
.p_bg4 .a_slide4 dl dd {
  color: #c3d6f9;
  min-height: 0.8rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.p_bg4 .a_slide4 .swiper-slide:nth-child(even) dl dt {
  order: 1;
}
.p_bg4 .ab_p1 {
  display: none;
}

.p_bg5 {
  padding: 1rem 0 0;
  position: relative;
}
.p_bg5::before {
  top: 0;
  left: 0;
  background: url(../images/p_bg5.jpg) center no-repeat;
  background-size: cover;
  width: 100%;
  height: 5.4rem;
  content: "";
  position: absolute;
}
.p_bg5 ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.7rem;
  position: relative;
  z-index: 3;
}
.p_bg5 ul li {
  display: flex;
  flex-direction: column;
  text-align: center;
  background: #fff;
  transition: all 0.3s linear;
  border: solid #ededed 1px;
}
.p_bg5 ul li a {
  color: #222;
}
.p_bg5 ul li i {
  display: block;
  width: 100%;
}
.p_bg5 ul li i img {
  width: 100%;
}
.p_bg5 ul li h4 {
  margin-top: 0.5rem;
}
.p_bg5 ul li p {
  color: #999;
  padding: 0.1rem 0.2rem;
}
.p_bg5 ul li span.more {
  margin: 0.2rem auto 0.5rem;
  width: 1.5rem;
  height: 0.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ebebeb;
  border-radius: 0.2rem;
  transition: all 0.3s linear;
}
.p_bg5 ul li:hover {
  border-color: #fff;
  box-shadow: 0.1rem 0 0.3rem rgba(217, 217, 217, 0.5);
}
.p_bg5 ul li:hover span.more {
  background: #007fff;
  color: #fff;
}

.p_bg6 {
  padding: 1rem 0 1.3rem;
  background: url(../images/p_bg6.jpg) center no-repeat;
  background-size: cover;
}
.p_bg6 .wrap_c {
  display: flex;
  position: relative;
  z-index: 3;
  justify-content: space-between;
}
.p_bg6 .wrap_c .fl {
  width: 46%;
  color: #222;
}
.p_bg6 .wrap_c .fl h4 {
  margin-top: 0.5rem;
}
.p_bg6 .wrap_c .fl p.p1 {
  margin-top: 0.1rem;
}
.p_bg6 .wrap_c .fl ul {
  display: flex;
}
.p_bg6 .wrap_c .fl ul li {
  margin-top: 0.3rem;
  margin-right: 0.3rem;
  width: 1.1rem;
  height: 1.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #007fff;
  color: #fff;
  border-radius: 0.12rem;
}
.p_bg6 .wrap_c .fl p.p2 {
  margin-top: 0.6rem;
  padding-top: 0.6rem;
  border-top: solid #ddd 1px;
}
.p_bg6 .wrap_c .fr {
  width: 48%;
  display: flex;
  justify-content: space-between;
}
.p_bg6 .wrap_c .fr .e_swiper1 {
  width: 13%;
  height: 6rem;
  overflow: hidden;
  position: relative;
  padding: 0.4rem 0;
}
.p_bg6 .wrap_c .fr .e_swiper1 img {
  width: 100%;
}
.p_bg6 .wrap_c .fr .e_swiper1 .swiper-slide-thumb-active img {
  border: solid #007fff 2px;
}
.p_bg6 .wrap_c .fr .e_swiper2 {
  width: 81%;
  overflow: hidden;
}
.p_bg6 .wrap_c .fr .e_swiper2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p_bg6 .wrap_c .fr .e-prev1, .p_bg6 .wrap_c .fr .e-next1 {
  position: absolute;
  width: 100%;
  height: 0.3rem;
  left: 0;
  cursor: pointer;
  z-index: 5;
  background: #fff;
  border: solid #eee 1px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p_bg6 .wrap_c .fr .e-prev1 img, .p_bg6 .wrap_c .fr .e-next1 img {
  width: 0.15rem;
}
.p_bg6 .wrap_c .fr .e-prev1 img:nth-child(2), .p_bg6 .wrap_c .fr .e-next1 img:nth-child(2) {
  display: none;
}
.p_bg6 .wrap_c .fr .e-prev1 {
  top: 0;
}
.p_bg6 .wrap_c .fr .e-next1 {
  bottom: 0;
}
.p_bg6 .wrap_c .fr .e-prev1:hover, .p_bg6 .wrap_c .fr .e-next1:hover {
  background: #007fff;
}
.p_bg6 .wrap_c .fr .e-prev1:hover img:nth-child(2), .p_bg6 .wrap_c .fr .e-next1:hover img:nth-child(2) {
  display: block;
}
.p_bg6 .wrap_c .fr .e-prev1:hover img:nth-child(1), .p_bg6 .wrap_c .fr .e-next1:hover img:nth-child(1) {
  display: none;
}

.p_bg7 {
  padding: 1.2rem 0;
}
.p_bg7 .h2tit1 {
  justify-content: center;
}
.p_bg7 .pbox7 {
  display: flex;
  justify-content: space-between;
  margin-top: 0.6rem;
}
.p_bg7 .pbox7 dl {
  width: calc(50% - 0.3rem);
  background: #fff;
  box-shadow: 0 0.1rem 0.3rem rgba(0, 0, 0, 0.13);
  border-radius: 0.1rem;
  padding: 0.3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p_bg7 .pbox7 dl dt {
  width: 2.2rem;
}
.p_bg7 .pbox7 dl dt img {
  width: 100%;
  border-radius: 0.1rem;
}
.p_bg7 .pbox7 dl dd {
  width: calc(100% - 2.5rem);
}
.p_bg7 .pbox7 dl dd p {
  color: #666;
  margin-top: 0.3rem;
}

.p_bg8 {
  padding: 1.2rem 0;
  background: url(../images/p_bg7.jpg) center no-repeat;
  background-size: cover;
}
.p_bg8 .h2tit1 {
  color: #fff;
}
.p_bg8 .wrap_c {
  display: flex;
  justify-content: space-between;
  color: #fff;
  align-items: center;
}
.p_bg8 .wrap_c .fl {
  width: 4.4rem;
  margin: 0 0.5rem;
}
.p_bg8 .wrap_c .fl .imgbox1 {
  width: 4.4rem;
  height: 4.4rem;
  background: url(../images/circle12.png) center no-repeat;
  background-size: 100%;
  padding: 0.4rem;
  position: relative;
}
.p_bg8 .wrap_c .fl .imgbox1 img {
  width: 100%;
  border-radius: 50%;
  height: 100%;
}
.p_bg8 .wrap_c .fl .imgbox1 .txt {
  position: absolute;
  right: 0;
  top: 0.3rem;
  width: 1.35rem;
  height: 1.66rem;
  background: url(../images/circle11.png) center no-repeat;
  background-size: 100%;
  text-align: center;
  padding-top: 0.3rem;
}
.p_bg8 .wrap_c .fr {
  width: calc(100% - 5rem);
  padding: 0 0.5rem;
}
.p_bg8 .wrap_c .fr p {
  opacity: 0.6;
  margin-top: 0.6rem;
}

.p_bg9 {
  padding: 1.2rem 0;
}
.p_bg9 .pbox9 {
  background: url(../images/p_bg8.jpg) center no-repeat;
  background-size: cover;
  padding: 1rem 3.4rem;
  text-align: center;
  color: #fff;
}
.p_bg9 .pbox9 .h2tit1 {
  color: #fff;
  justify-content: center;
}
.p_bg9 .pbox9 p {
  opacity: 0.7;
  margin-top: 0.4rem;
}

.p_bg10 {
  padding: 1.2rem 0;
  background: url(../images/p_bg9.jpg) center no-repeat;
  background-size: cover;
}
.p_bg10 .pbox10 .h2tit1 {
  justify-content: center;
}
.p_bg10 .pbox10 p {
  margin-top: 0.5rem;
}
.p_bg10 .pbox10 img {
  width: 100%;
}

.p_bg11 {
  padding: 1.2rem 0;
  background: url(../images/p_bg10.jpg) center no-repeat;
  background-size: cover;
}
.p_bg11 ul {
  display: flex;
  justify-content: space-between;
}
.p_bg11 ul li {
  width: calc(50% - 0.4rem);
  background: #fff;
  border-radius: 0.05rem;
  padding: 0.7rem 0.55rem;
}
.p_bg11 ul li h4 {
  padding-bottom: 0.3rem;
  margin-bottom: 0.4rem;
  position: relative;
  border-bottom: solid #eee 1px;
  font-weight: bold;
}
.p_bg11 ul li h4::before {
  width: 0.4rem;
  height: 0.03rem;
  background: #007fff;
  position: absolute;
  left: 0;
  bottom: -0.01rem;
  content: "";
}
.p_bg11 ul li p {
  display: flex;
  margin-top: 0.05rem;
}

.p_bg12 {
  background: url(../images/p_bg12.jpg) center no-repeat;
  background-size: cover;
}
.p_bg12 .wrap_c {
  align-items: center;
}
.p_bg12 .wrap_c .fl p.p2 b {
  color: #007fff;
  margin-right: 0.1rem;
}

.p_bg13 {
  padding: 1.5rem 0;
}
.p_bg13 .wrap_c {
  display: flex;
  position: relative;
  align-items: center;
  z-index: 3;
  justify-content: space-between;
}
.p_bg13 .wrap_c .fl {
  width: 48%;
  color: #222;
}
.p_bg13 .wrap_c .fl .pcon13 {
  margin-top: 0.6rem;
}
.p_bg13 .wrap_c .fl .pcon13 p {
  margin-top: 0.2rem;
  color: #222;
}
.p_bg13 .wrap_c .fl ul {
  display: flex;
  margin-top: 0.65rem;
}
.p_bg13 .wrap_c .fl ul li {
  width: 1.6rem;
  height: 1.6rem;
  border-radius: 50%;
  background: rgba(0, 127, 255, 0.15);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.p_bg13 .wrap_c .fl ul li span {
  margin-top: 0.15rem;
  color: #007fff;
}
.p_bg13 .wrap_c .fl ul li:nth-child(2) {
  margin-left: -0.35rem;
}
.p_bg13 .wrap_c .fr {
  width: 52%;
  display: flex;
  justify-content: space-between;
}
.p_bg13 .wrap_c .fr .imgbox {
  width: 6rem;
  height: 6rem;
  position: relative;
}
.p_bg13 .wrap_c .fr .imgbox .bigimg {
  width: 100%;
  height: 100%;
  background: url(../images/circle15.png) center no-repeat;
  background-size: 100%;
  padding: 0.8rem;
}
.p_bg13 .wrap_c .fr .imgbox .bigimg ul li {
  display: none;
}
.p_bg13 .wrap_c .fr .imgbox .bigimg ul li img {
  width: 100%;
  border-radius: 50%;
  height: 100%;
  object-fit: cover;
}
.p_bg13 .wrap_c .fr .imgbox .bigimg ul li.on {
  display: block;
}
.p_bg13 .wrap_c .fr .imgbox .smallimg ul li {
  width: 1.1rem;
  height: 1.1rem;
  padding: 0.08rem;
  background: #e2e0e0;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
}
.p_bg13 .wrap_c .fr .imgbox .smallimg ul li img {
  width: 100%;
  border-radius: 50%;
  height: 100%;
  object-fit: cover;
}
.p_bg13 .wrap_c .fr .imgbox .smallimg ul li:nth-child(1) {
  right: 1.1rem;
  top: -0.26rem;
}
.p_bg13 .wrap_c .fr .imgbox .smallimg ul li:nth-child(2) {
  right: -0.32rem;
  top: 1.2rem;
}
.p_bg13 .wrap_c .fr .imgbox .smallimg ul li:nth-child(3) {
  right: -0.32rem;
  bottom: 1.2rem;
}
.p_bg13 .wrap_c .fr .imgbox .smallimg ul li:nth-child(4) {
  right: 1.1rem;
  bottom: -0.26rem;
}
.p_bg13 .wrap_c .fr .imgbox .smallimg ul li.on {
  background: #007fff;
}

.p_bg14 {
  padding: 1.5rem 0;
  background: #f6f8f9;
}
.p_bg14 .wrap_c {
  display: flex;
  position: relative;
  align-items: center;
  z-index: 3;
  justify-content: space-between;
}
.p_bg14 .wrap_c .fr {
  width: 60%;
  color: #222;
  padding: 0 0.9rem;
}
.p_bg14 .wrap_c .fr .pcon14 {
  margin-top: 0.6rem;
}
.p_bg14 .wrap_c .fr .pcon14 p {
  margin-top: 0.2rem;
  color: #222;
}
.p_bg14 .wrap_c .fl {
  width: 4rem;
  display: flex;
  justify-content: space-between;
  margin-left: 1rem;
}
.p_bg14 .wrap_c .fl .imgbox1 {
  width: 4rem;
  height: 4rem;
  background-size: 100%;
  position: relative;
}
.p_bg14 .wrap_c .fl .imgbox1::before {
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.88);
  content: "";
  position: absolute;
  left: -1.1rem;
  bottom: -0.2rem;
}
.p_bg14 .wrap_c .fl .imgbox1 img {
  width: 100%;
  border-radius: 50%;
  height: 100%;
  position: relative;
  z-index: 3;
}
.p_bg14 .wrap_c .fl .imgbox1 .txt {
  position: absolute;
  right: -0.6rem;
  top: 0;
  width: 1.8rem;
  height: 2.11rem;
  background: url(../images/circle14.png) center no-repeat;
  background-size: 100%;
  color: #fff;
  z-index: 4;
  text-align: center;
  padding-top: 0.5rem;
}

.p_bg15 {
  padding: 0.8rem 0;
  background: url(../images/p_bg13.jpg) center no-repeat;
  background-size: cover;
}
.p_bg15 .news_box1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p_bg15 .news_box1 .fl {
  width: 44%;
}
.p_bg15 .news_box1 .fl .pcon15 {
  display: block;
  width: calc(100% + 0.8rem);
  padding: 0.6rem 0.5rem;
  background: #fff;
  border-radius: 0.08rem;
  position: relative;
  z-index: 3;
}
.p_bg15 .news_box1 .fl i {
  color: #999;
  display: flex;
  align-items: center;
}
.p_bg15 .news_box1 .fl i img {
  width: 0.14rem;
  margin-right: 0.1rem;
}
.p_bg15 .news_box1 .fl h4 {
  color: #222;
  margin-top: 0.2rem;
  line-height: 1.3;
  font-weight: bold;
}
.p_bg15 .news_box1 .fl p {
  color: #222;
  margin-top: 0.2rem;
  display:  -webkit-box;
  -webkit-box-orient:  vertical;
  -webkit-line-clamp:  3;
  overflow:  hidden;
}
.p_bg15 .news_box1 span.more {
  display: flex;
  align-items: center;
  margin-top: 0.6rem;
  color: #007fff;
}
.p_bg15 .news_box1 span.more img {
  width: 0.17rem;
  margin-left: 0.1rem;
}
.p_bg15 .news_box1 .fr {
  width: 56%;
}
.p_bg15 .news_box1 .fr img {
  width: 100%;
  border-radius: 0.08rem;
}

.p_bg16 {
  padding: 0.6rem 0;
}
.p_bg16 ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
  width: calc(100% + 0.8rem);
  margin-left: -0.4rem;
}
.p_bg16 ul li {
  padding: 0.4rem;
  border-radius: 0.08rem;
}
.p_bg16 ul li .nimg1 {
  position: relative;
  display: block;
}
.p_bg16 ul li .nimg1 img {
  width: 100%;
  border-radius: 0.08rem;
}
.p_bg16 ul li .ntxt1 {
  padding-top: 0.4rem;
}
.p_bg16 ul li .ntxt1 h4 {
  line-height: 1.5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.p_bg16 ul li .ntxt1 .nb1 {
  display: flex;
  justify-content: space-between;
  color: #999;
  margin-top: 0.5rem;
}
.p_bg16 ul li .ntxt1 em.date {
  display: flex;
  align-items: center;
  font-style: normal;
}
.p_bg16 ul li .ntxt1 em.date img {
  width: 0.14rem;
  margin-right: 0.1rem;
}
.p_bg16 ul li .ntxt1 span.more {
  display: flex;
  align-items: center;
}
.p_bg16 ul li .ntxt1 span.more i img {
  width: 0.17rem;
  margin-left: 0.1rem;
}
.p_bg16 ul li .ntxt1 span.more i img:nth-child(2) {
  display: none;
}
.p_bg16 ul li:hover {
  box-shadow: 0 0 0.16rem rgba(38, 63, 101, 0.1);
  background: #fff;
}
.p_bg16 ul li:hover .ntxt1 span.more {
  color: #007fff;
}
.p_bg16 ul li:hover .ntxt1 span.more i img:nth-child(1) {
  display: none;
}
.p_bg16 ul li:hover .ntxt1 span.more i img:nth-child(2) {
  display: block;
}

.p_bg17 {
  background: #f4f4fa;
  padding: 2rem 0 1.5rem;
}
.p_bg17 .probox1 {
  display: flex;
}
.p_bg17 .probox1 .fr {
  width: 28%;
  padding-left: 6%;
}
.p_bg17 .probox1 .fr ul li {
  width: 100%;
  border-bottom: #dfe1e8 solid 1px;
  padding: 0.4rem 0;
  background: url(../images/arr_r5.png) center right no-repeat;
  background-size: 0.11rem 0.19rem;
}
.p_bg17 .probox1 .fr ul li a {
  display: block;
  color: #333;
}
.p_bg17 .probox1 .fr ul li:last-child {
  padding: 0.2rem 0;
  text-align: center;
  background: none;
  border: #dfe1e8 solid 1px;
  border-top: none;
}
.p_bg17 .probox1 .fr ul li:last-child a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.p_bg17 .probox1 .fr ul li:last-child a img {
  width: 0.19rem;
  height: auto;
  margin-left: 0.2rem;
}
.p_bg17 .probox1 .fl {
  width: 72%;
}
.p_bg17 .probox1 .fl h1 {
  font-weight: bold;
}
.p_bg17 .probox1 .fl .subtitle {
  margin-top: 0.3rem;
  display: flex;
  color: #666;
}
.p_bg17 .probox1 .fl .subtitle span {
  display: flex;
  margin-right: 0.4rem;
  align-items: center;
}
.p_bg17 .probox1 .fl .subtitle span img {
  width: 0.22rem;
  margin-right: 0.1rem;
}
.p_bg17 .content-box {
  color: #333;
  background: #fff;
  width: 100%;
  padding: 0.6rem;
}
.p_bg17 .content {
  margin-top: 0.4rem;
  border-top: #dfe1e8 solid 1px;
}
.p_bg17 .content p {
  margin-top: 0.4rem;
  line-height: 1.75;
  color: #666;
}
.p_bg17 .content p img {
  max-width: 100%;
}

.p_bg18 {
  background: #f6f8f9;
}
.p_bg18 .pagesfr a {
  background: #fff;
}
.p_bg18 .newslist2 {
  padding-top: 0.8rem;
}
.p_bg18 .newslist2 ul li {
  width: 100%;
  position: relative;
  display: flex;
  margin-top: 0.2rem;
  padding: 0.65rem;
  align-items: flex-start;
  box-sizing: border-box;
  background: #fff;
}
.p_bg18 .newslist2 ul li::before {
  position: absolute;
  left: 0;
  bottom: 0;
  background: #007fff;
  height: 0.05rem;
  content: "";
  width: 0;
  transition: all 0.3s linear;
}
.p_bg18 .newslist2 ul li span.date {
  display: flex;
  width: 1.7rem;
  flex-direction: column;
  color: #007fff;
  font-weight: bold;
  justify-content: center;
  border-right: solid #dcdcdc 1px;
  align-items: center;
  padding-right: 0.6rem;
}
.p_bg18 .newslist2 ul li span.date b {
  line-height: 1;
  margin-bottom: 0.1rem;
}
.p_bg18 .newslist2 ul li div.con {
  width: calc(100% - 1.4rem);
  margin-left: 0.6rem;
  display: flex;
  flex-direction: column;
  color: #666;
}
.p_bg18 .newslist2 ul li div.con a h4 {
  color: #000;
  font-weight: bold;
  line-height: 1.25;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.p_bg18 .newslist2 ul li div.con a p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5;
  margin-top: 0.2rem;
  color: #666;
}
.p_bg18 .newslist2 ul li div.con a i {
  display: block;
  margin-top: 0.3rem;
}
.p_bg18 .newslist2 ul li div.con a i img {
  display: block;
  width: 0.23rem;
}
.p_bg18 .newslist2 ul li div.con a i img:nth-child(2) {
  display: none;
}
.p_bg18 .newslist2 ul li:hover span.date {
  justify-content: flex-start;
  color: #007fff;
}
.p_bg18 .newslist2 ul li:hover div.con a h4 {
  color: #007fff;
}
.p_bg18 .newslist2 ul li:hover div.con a i img:nth-child(1) {
  display: none;
}
.p_bg18 .newslist2 ul li:hover div.con a i img:nth-child(2) {
  display: block;
}
.p_bg18 .newslist2 ul li:hover::before {
  width: 100%;
}

.p_bg19 {
  padding: 1.2rem 0 1.5rem;
  position: relative;
}
.p_bg19::before {
  top: 4.4rem;
  left: 0;
  width: 100%;
  height: calc(100% - 4.4rem);
  content: "";
  background: url(../images/p_bg14.jpg) center no-repeat;
  background-size: cover;
  position: absolute;
}
.p_bg19 .wrap_c {
  position: relative;
  z-index: 3;
}
.p_bg19 .aa_box1 {
  display: flex;
  background: #fff;
  box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.03);
  align-items: center;
}
.p_bg19 .aa_box1 .fl {
  width: 50%;
  position: relative;
}
.p_bg19 .aa_box1 .fl .ul1 {
  width: 100%;
}
.p_bg19 .aa_box1 .fl .ul1 li {
  display: none;
}
.p_bg19 .aa_box1 .fl .ul1 li img {
  width: 100%;
}
.p_bg19 .aa_box1 .fl .ul1 li.on {
  display: block;
}
.p_bg19 .aa_box1 .fl .ul2 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40%;
  background: rgba(51, 51, 51, 0.9);
  padding: 0.2rem 0.5rem;
}
.p_bg19 .aa_box1 .fl .ul2 li {
  padding: 0.12rem 0.4rem;
  border-bottom: solid #4d4d4d 1px;
  color: #fff;
  cursor: pointer;
}
.p_bg19 .aa_box1 .fl .ul2 li.on {
  background: #007fff;
}
.p_bg19 .aa_box1 .fr {
  width: 50%;
  padding: 0.5rem 1.1rem;
}
.p_bg19 .aa_box1 .fr .num {
  margin-top: 0.9rem;
  color: rgba(102, 102, 102, 0.2);
}
.p_bg19 .aa_box1 .fr .num b {
  color: #007fff;
}
.p_bg19 .aa_box1 .fr .ul3 {
  margin-top: 0.7rem;
}
.p_bg19 .aa_box1 .fr .ul3 li {
  display: none;
}
.p_bg19 .aa_box1 .fr .ul3 li p {
  color: #666;
  margin-top: 0.3rem;
}
.p_bg19 .aa_box1 .fr .ul3 li.on {
  display: block;
}
.p_bg19 .aa_box2 {
  margin-top: 1.3rem;
}
.p_bg19 .aa_box2 ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.8rem;
}
.p_bg19 .aa_box2 ul li i {
  display: block;
  text-align: center;
}
.p_bg19 .aa_box2 ul li i img {
  width: 1.4rem;
  margin: 0 auto;
}
.p_bg19 .aa_box2 ul li h4 {
  margin-top: 0.4rem;
  font-weight: bold;
  text-align: center;
}
.p_bg19 .aa_box2 ul li p {
  margin-top: 0.3rem;
  line-height: 2;
  color: #333;
}
.p_bg19 .aa_box2 p.p1 {
  margin-top: 1.2rem;
  padding-top: 0.5rem;
  border-top: solid #ddd 1px;
}

.p_bg20 {
  padding: 1.2rem 0;
  background: url(../images/p_bg15.jpg) center no-repeat;
  background-size: cover;
}
.p_bg20 .aa_box3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p_bg20 .aa_box3 .fl {
  width: 47%;
}
.p_bg20 .aa_box3 .fl img {
  width: 100%;
}
.p_bg20 .aa_box3 .fr {
  width: 50%;
  padding: 0 0.4rem;
}
.p_bg20 .aa_box3 .fr .aacon3 {
  margin-top: 0.5rem;
  color: #666;
}
.p_bg20 .aa_box3 .fr .aacon3 p {
  margin-top: 0.15rem;
}

.p_bg21 {
  padding: 1.3rem 0 0;
  background: url(../images/p_bg16.jpg) center no-repeat;
  background-size: cover;
}
.p_bg21 .h2tit1 {
  justify-content: center;
}
.p_bg21 .dlist {
  padding-top: 0.3rem;
}
.p_bg21 .dlist ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p_bg21 .dlist ul li {
  width: 48%;
  padding: 0.45rem 0.3rem;
  box-sizing: border-box;
  /*  border: solid #e2e5f1 1px; */
  border-radius: 0.03rem;
  margin-top: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s linear;
  background: #fff;
}
.p_bg21 .dlist ul li .fl {
  width: calc(100% - 1.2rem);
  display: flex;
  align-items: center;
}
.p_bg21 .dlist ul li .fl b {
  color: #222;
}
.p_bg21 .dlist ul li .fl i {
  display: block;
  width: 0.36rem;
  margin-right: 0.3rem;
}
.p_bg21 .dlist ul li .fl i img {
  width: 100%;
}
.p_bg21 .dlist ul li .fl div b {
  display: block;
}
.p_bg21 .dlist ul li .fl div span {
  color: #999;
  display: block;
  margin-top: 0.05rem;
}
.p_bg21 .dlist ul li .fr {
  width: 1.1rem;
  height: 0.4rem;
  border-radius: 0.2rem;
  border: solid #007fff 1px;
  color: #007fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_bg21 .dlist ul li .fr em {
  margin-left: 0.1rem;
}
.p_bg21 .dlist ul li .fr em img {
  display: block;
  width: 0.17rem;
}
.p_bg21 .dlist ul li .fr em img:nth-child(2) {
  display: none;
}
.p_bg21 .dlist ul li:hover {
  box-shadow: 0 0.1rem 0.5rem rgba(0, 0, 0, 0.1);
}
.p_bg21 .dlist ul li:hover .fr {
  color: #fff;
  background: #007fff;
}
.p_bg21 .dlist ul li:hover .fr em img:nth-child(2) {
  display: block;
}
.p_bg21 .dlist ul li:hover .fr em img:nth-child(1) {
  display: none;
}

.p_bg22 {
  padding: 1.3rem 0;
  background: url(../images/p_bg17.jpg) center no-repeat;
  background-size: cover;
}
.p_bg22 ul {
  margin-top: 0.7rem;
  display: grid;
  grid-template-columns: 1fr 1fr 2fr;
  gap: 0;
}
.p_bg22 ul li h4 {
  font-weight: bold;
}
.p_bg22 ul li p {
  margin-top: 0.2rem;
  color: #666;
}
.p_bg22 ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p_bg22 ul li:nth-child(2n+1) {
  padding: 0.6rem;
}
.p_bg22 ul li:nth-child(1) {
  background: #fff;
  border-top-left-radius: 0.1rem;
}
.p_bg22 ul li:nth-child(2) img {
  border-top-right-radius: 0.1rem;
}
.p_bg22 ul li:nth-child(3) {
  padding-right: 0;
}
.p_bg22 ul li:nth-child(4) img {
  border-bottom-left-radius: 0.1rem;
}
.p_bg22 ul li:nth-child(5) {
  background: #007fff;
  color: #fff;
}
.p_bg22 ul li:nth-child(5) p {
  color: #fff;
}
.p_bg22 ul li:nth-child(6) img {
  border-bottom-right-radius: 0.1rem;
  border-top-right-radius: 0.1rem;
}

.p_bg23 {
  padding: 1.3rem 0;
}
.p_bg23 .wrap_c {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.p_bg23 .wrap_c .fl {
  width: calc(50% - 1rem);
}
.p_bg23 .wrap_c .fl ul {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 0.1rem;
}
.p_bg23 .wrap_c .fl ul li {
  position: relative;
}
.p_bg23 .wrap_c .fl ul li span {
  display: block;
  padding: 0.1rem 0.3rem;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
}
.p_bg23 .wrap_c .fl ul li:nth-child(1) img {
  width: 100%;
}
.p_bg23 .wrap_c .fl ul li:nth-child(2) {
  align-self: flex-end;
}
.p_bg23 .wrap_c .fl ul li:nth-child(2) img {
  width: 100%;
}
.p_bg23 .wrap_c .fl ul li:nth-child(3) {
  padding-left: 1.3rem;
}
.p_bg23 .wrap_c .fl ul li:nth-child(3) img {
  width: 100%;
}
.p_bg23 .wrap_c .fl ul li:nth-child(3)::before {
  width: 0.91rem;
  height: 0.94rem;
  background: #007fff;
  opacity: 0.1;
  left: 0.3rem;
  top: 0;
  position: absolute;
  content: "";
}
.p_bg23 .wrap_c .fl ul li:nth-child(3) span {
  padding-left: 1.6rem;
}
.p_bg23 .wrap_c .fr {
  width: 50%;
}
.p_bg23 .wrap_c .fr .pcon23 {
  margin-top: 0.4rem;
}
.p_bg23 .wrap_c .fr .pcon23 p {
  margin-top: 0.2rem;
}

.p_bg24 {
  padding: 1.3rem 0;
  background: url(../images/p_bg18.jpg) center no-repeat;
  background-size: cover;
}
.p_bg24 .wrap_c {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.p_bg24 .wrap_c .fl {
  width: 47%;
  color: #fff;
}
.p_bg24 .wrap_c .fl .h2tit1 {
  color: #fff;
}
.p_bg24 .wrap_c .fl .p5txt {
  padding-top: 0.2rem;
}
.p_bg24 .wrap_c .fl .p5txt p {
  margin-top: 0.25rem;
  line-height: 1.8;
}
.p_bg24 .wrap_c .fr {
  width: 44%;
  position: relative;
}
.p_bg24 .wrap_c .fr img {
  width: 100%;
}
.p_bg24 .wrap_c .fr span {
  position: absolute;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 50%;
  background: #0084ff;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  left: calc(50% - 0.6rem);
  top: calc(50% - 0.6rem);
}

.topfr1 {
  background: url(../images/topbg1.jpg);
  background-size: cover;
  border-bottom: 0;
  backdrop-filter: blur(0);
}

.topfr1.topan_01 {
  background: #fff;
  -moz-box-shadow: 0px 0px 0.2rem rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 0.2rem rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 0.2rem rgba(0, 0, 0, 0.05);
}

.pagesfr a {
  float: left;
  padding: 0.1rem 0.2rem;
  font-family: albb_medium;
  margin: 0px 0.07rem;
  color: #333;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  background: #f8f8f8;
}

.pagesfr span {
  float: left;
  margin: 0px 0.07rem;
  color: #666;
  padding: 0.1rem 0.2rem;
  background: #f8f8f8;
}

.pagesfr {
  display: flex;
  justify-content: center;
  padding: 1rem 0;
}

.pagesfr a.on {
  background: #007fff;
  color: #fff;
}

@media screen and (max-width: 1500px) {
  .p_bg16 .prolist2 li {
    width: 32%;
    margin-right: 2%;
  }
}
@media screen and (max-width: 1360px) {
  .p_bg16 .prolist2 li {
    width: 33%;
    margin-right: 0.5%;
  }
  .p_bg16 .prolist2 li a {
    padding: 0 0.2rem;
  }
}
@media screen and (max-width: 1023px) {
  .p_bg1 .abon1 ul li {
    padding: 0 0.7rem;
  }
  .p_bg4 .a_slide4 dl {
    width: 100%;
    height: 4rem;
  }
  .p_bg19 .aa_box1 .fl .ul2 {
    padding: 0.2rem 0.4rem;
  }
}
@media screen and (max-width: 749px) {
  .banner_img {
    height: 3rem;
    position: relative;
  }
  .banner_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .banner_img.ih2 {
    height: 1rem;
  }
  .submenu1 ul {
    height: auto;
    line-height: 1.5;
  }
  .submenu1 ul li {
    margin: 0 0.15rem;
  }
  .p_bg1 {
    padding: 0.5rem 0;
  }
  .p_bg1 .acon1 {
    flex-wrap: wrap;
  }
  .p_bg1 .acon1 .fl {
    width: 100%;
  }
  .p_bg1 .acon1 .fr {
    width: 100%;
    margin-top: 0.4rem;
  }
  .p_bg1 .abon1 {
    margin-top: 0;
  }
  .p_bg1 .abon1 ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  .p_bg1 .abon1 ul li {
    padding: 0 0.2rem;
    margin-top: 0.4rem;
  }
  .p_bg1 .abon1 ul li:nth-child(3) {
    border-right: 0;
  }
  .p_bg2 {
    padding: 0.5rem 0;
  }
  .p_bg2 ul.culture {
    margin-top: 0.4rem;
  }
  .p_bg2 ul.culture li {
    width: 0.5rem;
    height: 3rem;
  }
  .p_bg2 ul.culture li .atxt2 {
    left: 0.1rem;
    top: 0.2rem;
  }
  .p_bg2 ul.culture li.on {
    width: calc(100% - 2rem);
  }
  .p_bg2 ul.culture li.on .atxt2 {
    left: 0.2rem;
  }
  .p_bg3 {
    padding: 0.5rem 0;
  }
  .p_bg3 .a_box3 {
    margin-top: 0.4rem;
  }
  .p_bg3 .a_box3 .a_slide3 {
    width: calc(100% + 0.3rem);
  }
  .p_bg4 {
    padding: 0.5rem 0;
  }
  .p_bg4 .a_box4 {
    margin-top: 0.4rem;
  }
  .p_bg4 .a_slide4 dl {
    height: 3rem;
  }
  .p_bg5 {
    padding: 0.5rem 0 0;
  }
  .p_bg5 ul {
    grid-template-columns: 100%;
    gap: 0.4rem;
  }
  .p_bg5 ul li h4 {
    margin-top: 0.3rem;
  }
  .p_bg5 ul li span.more {
    margin: 0.2rem auto 0.3rem;
  }
  .p_bg6 {
    padding: 0.5rem 0;
  }
  .p_bg6 .wrap_c {
    flex-wrap: wrap;
  }
  .p_bg6 .wrap_c .fl {
    width: 100%;
  }
  .p_bg6 .wrap_c .fl h4 {
    margin-top: 0.4rem;
  }
  .p_bg6 .wrap_c .fl p.p2 {
    margin-top: 0.4rem;
    padding-top: 0.4rem;
  }
  .p_bg6 .wrap_c .fr {
    width: 100%;
    margin-top: 0.4rem;
  }
  .p_bg6 .wrap_c .fr .e_swiper1 {
    height: 5rem;
  }
  .p_bg7 {
    padding: 0.5rem 0;
  }
  .p_bg7 .pbox7 {
    margin-top: 0;
    flex-wrap: wrap;
  }
  .p_bg7 .pbox7 dl {
    width: 100%;
    margin-top: 0.4rem;
  }
  .p_bg8 {
    padding: 0.5rem 0;
  }
  .p_bg8 .wrap_c {
    flex-wrap: wrap;
  }
  .p_bg8 .wrap_c .fl {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .p_bg8 .wrap_c .fl .imgbox1 {
    margin: 0 auto;
    width: 5rem;
    height: 5rem;
  }
  .p_bg8 .wrap_c .fl .imgbox1 .txt {
    width: 1.5rem;
    height: 1.84rem;
  }
  .p_bg8 .wrap_c .fr {
    width: 100%;
    margin-top: 0.4rem;
    padding: 0;
  }
  .p_bg8 .wrap_c .fr p {
    margin-top: 0.3rem;
  }
  .p_bg9 {
    padding: 0.5rem 0;
  }
  .p_bg9 .pbox9 {
    padding: 0.4rem;
  }
  .p_bg9 .pbox9 p {
    margin-top: 0.2rem;
  }
  .p_bg10 {
    padding: 0.5rem 0;
  }
  .p_bg10 .pbox10 {
    overflow-x: auto;
  }
  .p_bg10 .pbox10 img {
    width: 800px;
  }
  .p_bg11 {
    padding: 0.1rem 0 0.5rem;
  }
  .p_bg11 ul {
    flex-wrap: wrap;
  }
  .p_bg11 ul li {
    width: 100%;
    margin-top: 0.4rem;
    padding: 0.3rem;
  }
  .p_bg12 .wrap_c .fl {
    margin-top: 0.4rem;
  }
  .p_bg12 .wrap_c .fr {
    margin-top: 0;
  }
  .p_bg13 {
    padding: 0.5rem 0;
  }
  .p_bg13 .wrap_c {
    flex-wrap: wrap;
  }
  .p_bg13 .wrap_c .fl {
    width: 100%;
  }
  .p_bg13 .wrap_c .fl .pcon13 {
    margin-top: 0.2rem;
  }
  .p_bg13 .wrap_c .fr {
    width: 100%;
    margin-top: 0.4rem;
  }
  .p_bg13 .wrap_c .fr .imgbox {
    width: 5rem;
    height: 5rem;
  }
  .p_bg14 {
    padding: 0.5rem 0;
  }
  .p_bg14 .wrap_c {
    flex-wrap: wrap;
  }
  .p_bg14 .wrap_c .fl {
    width: 100%;
  }
  .p_bg14 .wrap_c .fr {
    width: 100%;
    margin-top: 0.6rem;
    padding: 0;
  }
  .p_bg14 .wrap_c .fr .pcon14 {
    margin-top: 0.2rem;
  }
  .p_bg15 {
    padding: 0.5rem 0;
  }
  .p_bg15 .news_box1 {
    flex-wrap: wrap;
  }
  .p_bg15 .news_box1 .fl {
    width: 100%;
  }
  .p_bg15 .news_box1 .fl .pcon15 {
    width: 100%;
    padding: 0.3rem;
  }
  .p_bg15 .news_box1 .fl span.more {
    margin-top: 0.2rem;
  }
  .p_bg15 .news_box1 .fr {
    width: 100%;
  }
  .p_bg16 {
    padding: 0.5rem 0;
  }
  .p_bg16 ul {
    grid-template-columns: 100%;
    gap: 0.4rem;
    width: 100%;
    margin-left: 0;
  }
  .p_bg16 ul li {
    padding: 0;
  }
  .p_bg16 ul li .ntxt1 {
    padding: 0.2rem;
  }
  .p_bg16 ul li .ntxt1 .nb1 {
    margin-top: 0.2rem;
  }
  .p_bg17 {
    padding: 1.5rem 0 0.5rem;
  }
  .p_bg17 .probox1 {
    flex-wrap: wrap;
  }
  .p_bg17 .probox1 .fl {
    width: 100%;
  }
  .p_bg17 .probox1 .fl .content-box {
    padding: 0.3rem;
  }
  .p_bg17 .probox1 .fl .content-box h1 {
    line-height: 1.3;
  }
  .p_bg17 .probox1 .fl .content-box .subtitle {
    display: flex;
    justify-content: space-between;
  }
  .p_bg17 .probox1 .fl .content-box .subtitle span {
    margin-right: 0;
  }
  .p_bg17 .probox1 .fr {
    width: 100%;
    margin-top: 0.2rem;
    padding-left: 0;
  }
  .p_bg17 .probox1 .fr ul li {
    padding: 0.2rem 0;
  }
  .p_bg18 .newslist2 {
    padding-top: 0.4rem;
  }
  .p_bg18 .newslist2 ul li {
    width: 100%;
    margin-top: 0.3rem;
    flex-wrap: wrap;
    padding: 0.3rem;
  }
  .p_bg18 .newslist2 ul li span.date {
    width: 100%;
    flex-direction: row-reverse;
    justify-content: flex-start;
    border-right: none;
    padding-right: 0;
  }
  .p_bg18 .newslist2 ul li span.date b {
    font-size: 0.26rem;
    margin-left: 0.02rem;
    margin-top: 0.1rem;
  }
  .p_bg18 .newslist2 ul li span.date b::before {
    content: "-";
  }
  .p_bg18 .newslist2 ul li div.con {
    width: 100%;
    margin-left: 0;
    margin-top: 0.1rem;
  }
  .p_bg19 {
    padding: 0.5rem 0;
  }
  .p_bg19 .aa_box1 {
    flex-wrap: wrap;
  }
  .p_bg19 .aa_box1 .fl {
    width: 100%;
  }
  .p_bg19 .aa_box1 .fl .ul2 {
    padding: 0.2rem;
  }
  .p_bg19 .aa_box1 .fr {
    width: 100%;
    padding: 0.4rem;
  }
  .p_bg19 .aa_box1 .fr .num {
    margin-top: 0.3rem;
  }
  .p_bg19 .aa_box1 .fr .ul3 {
    margin-top: 0.3rem;
  }
  .p_bg19 .aa_box2 {
    margin-top: 0.5rem;
  }
  .p_bg19 .aa_box2 ul {
    grid-template-columns: 100%;
    gap: 0.4rem;
  }
  .p_bg19 .aa_box2 ul li p {
    line-height: 1.7;
  }
  .p_bg19 .aa_box2 p.p1 {
    margin-top: 0.4rem;
    padding-top: 0.3rem;
  }
  .p_bg20 {
    padding: 0.5rem 0;
  }
  .p_bg20 .aa_box3 {
    flex-wrap: wrap;
  }
  .p_bg20 .aa_box3 .fl {
    width: 100%;
  }
  .p_bg20 .aa_box3 .fr {
    width: 100%;
    padding: 0;
    margin-top: 0.4rem;
  }
  .p_bg20 .aa_box3 .fr .aacon3 {
    margin-top: 0.3rem;
  }
  .p_bg21 {
    padding: 0.5rem 0;
  }
  .p_bg21 .dlist {
    padding-top: 0;
  }
  .p_bg21 .dlist ul li {
    width: 100%;
    padding: 0.3rem;
    margin-top: 0.3rem;
  }
  .p_bg22 {
    padding: 0.5rem 0;
  }
  .p_bg22 ul {
    margin-top: 0.4rem;
    grid-template-columns: 100%;
    gap: 0;
  }
  .p_bg22 ul li:nth-child(2n+1) {
    padding: 0.3rem;
  }
  .p_bg23 {
    padding: 0.5rem 0;
  }
  .p_bg23 .wrap_c {
    flex-wrap: wrap;
  }
  .p_bg23 .wrap_c .fl {
    width: 100%;
  }
  .p_bg23 .wrap_c .fl ul {
    display: grid;
    grid-template-columns: 2.4fr 1fr;
    gap: 0.1rem;
  }
  .p_bg23 .wrap_c .fl ul li span {
    padding: 0.1rem 0.2rem;
  }
  .p_bg23 .wrap_c .fl ul li:nth-child(3) {
    padding-left: 0.9rem;
  }
  .p_bg23 .wrap_c .fl ul li:nth-child(3)::before {
    width: 0.6rem;
    height: 0.6rem;
    left: 0.2rem;
  }
  .p_bg23 .wrap_c .fl ul li:nth-child(3) span {
    padding-left: 1.1rem;
  }
  .p_bg23 .wrap_c .fr {
    width: 100%;
    margin-top: 0.4rem;
  }
  .p_bg23 .wrap_c .fr .pcon23 {
    margin-top: 0.1rem;
  }
  .p_bg24 {
    padding: 0.5rem 0;
  }
  .p_bg24 .wrap_c {
    flex-wrap: wrap;
  }
  .p_bg24 .wrap_c .fl {
    width: 100%;
  }
  .p_bg24 .wrap_c .fr {
    width: 100%;
    margin-top: 0.4rem;
  }
  .submenu1 ul li {
    padding: 0.2rem 0;
  }
  .pagesfr {
    padding: 0.5rem 0;
  }
  .pagesfr a {
    display: none;
  }
  .pagesfr a.a1, .pagesfr a.a2 {
    display: flex;
  }
}